Subject: Re: [NEXTEL-1] Re: NEXTEL strikes again!

From: [email-masked]
Date: Fri, 21 Nov 2003 11:09:38 EST

Unfortunately, as much fun as would have been had if there was some real 
purposeful nastiness on Nextel's part, it wasn't as sinister as that (darn!).  
Turns out that Nextel was ending its tower lease at the site with American (as 
American was hiking the rent), and went to take down any equipment that they had 
at the site.  This particular equipment apparently (we're not sure) was 
mis-labeled as Pittencrief equipment (which Nextel had bought) and so the folks 
thought that it should be taken away.

As background, Allan and David Bell had done a spectrum deal in Dallas with 
AMI, and the systems later merged with Pittencrief, which then was sold to 
Nextel.  So, lots of other freqs. at the site owned by the Bells had been sold 
(eventually) to Nextel, but not these, so confusion is not suprising.  The 
mistake that the personnel made was not checking the frequencies on these repeaters, 
which would have confirmed that they weren't operating on Nextel frequencies. 
 Nextel (so I'm told) have changed their procedures as a result to make sure 
that a similar situation doesn't happen again.

Alan T.

In a message dated 11/21/2003 9:43:34 AM Eastern Standard Time, 
[email-masked] writes:
Sources confirm the system removed by NEXTEL has been re-installed and is back
on the air.
Nextel Corp has assumed responsibility for the removal of the equipment. 
Nextel
has said they will  they will foot the bill for the re-installation.

This situation demonstrates how careless Nextel is and the need for perimeter
protection of all site equipment.

Marcel-

---

From: Jack Daniel <[email-masked]>
Date: Fri, 21 Nov 2003 10:10:24 -0800

Thanks for the clarification of this specific episode. I asked exactly
those kind of questions at the start of this thread because 'accidents'
DO happen.

What gave this specific issue legs was the discovery this was apparently
not an isolated case. Only Nextel will ever know how often this has (or
will) occur.

If Nextel is really sincere about raising their standards of how
business gets done that's even better and I commened them. I guess time
will tell.

As far as 'sinister' goes, I defer to my Webster desk dictionary
definitions;
1. On or to the left-hand side. (origin)
2. Threatening harm, evil, etc.
3. Evil, dishonest.

I guess two out of three makes this an appropriate definition of how
business gets done. (big grin)

IMHO, Nextel's top down policy of "it's more profitable to get
forgiveness than get permission, especially when you don't get penalized
much or caught every time" causes almost everyone that's not on their
payroll (or paid off) to suspect their many repetitious 'accidents' and
'whoops'.

I wonder if the situation has ever been reverse where someone
accidentally took Nextel's equipment off a site and what the
consequences were.

Seems other companies have more respect of other people's property and
the intent of laws and regulation.

But I could be wrong..........
Jack Daniel
===============================================

[email-masked] wrote:
> 
> Unfortunately, as much fun as would have been had if there was some
> real purposeful nastiness on Nextel's part, it wasn't as sinister as
> that (darn!).  Turns out that Nextel was ending its tower lease at the
> site with American (as American was hiking the rent), and went to take
> down any equipment that they had at the site.  This particular
> equipment apparently (we're not sure) was mis-labeled as Pittencrief
> equipment (which Nextel had bought) and so the folks thought that it
> should be taken away.
> 
> As background, Allan and David Bell had done a spectrum deal in Dallas
> with AMI, and the systems later merged with Pittencrief, which then
> was sold to Nextel.  So, lots of other freqs. at the site owned by the
> Bells had been sold (eventually) to Nextel, but not these, so
> confusion is not suprising.  The mistake that the personnel made was
> not checking the frequencies on these repeaters, which would have
> confirmed that they weren't operating on Nextel frequencies.  Nextel
> (so I'm told) have changed their procedures as a result to make sure
>      Nextel Corp has assumed responsibility for the removal of
>      the equipment. Nextel
>                    Yahoo! Groups Sponsor
>                        ADVERTISEMENT
>                         [click here]
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/